---
name: Stage banner
route: /components/common/stage-banner
edit: false
---

import { Playground, Props } from 'docz'
import StageBanner from './stage-banner'

# StageBanner
**SUBCATEGORY:** Feedback

<hr />

## Stage banner
### Description
For indicating a product’s stage of development. Useful for collecting feedback.

<Playground>
  <StageBanner
    badge='Alpha'
    text={<>This is an alpha, not a final version—<a href="/components/common/stage-banner">your feedback</a> helps to make it better</>}
  />
</Playground>

<hr />

## Properties
<Props of={StageBanner} />
